/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
.wrap{overflow:hidden;margin-left:-5px;padding-left:5px}
/* Global properties */
body {background:url(../images/bg_bot.jpg) center 0 repeat #ECF7F9;border:0;font:14px "Trebuchet MS", Helvetica, sans-serif;color:#200;line-height:24px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure */
.main {	margin:0 auto;}
.body1 {background:#F4A34A}
.body2 {background:#ECF7F9} 
.body3 {background:#FBE07D}
.body4 {background:url(../images/bg_bot_img.jpg) top center no-repeat}
.body5 {background:#F4A34A}
.body6 {background:#F4A34A}
/* main layout */
a {color:#a80002;text-decoration:none;outline:none}
a:hover {text-decoration:underline}
h1 {float:left;padding:0 0 1% 1%;width:28%}
h2 {font-size:26px;line-height:1.2em;color:#555;padding:16px 0 12px 0;letter-spacing:-1px}
h2.letter_spacing {letter-spacing:-3px}
h3 {font-size:27px;color:#230000;line-height:1.2em;padding:20px 0 9px 0;letter-spacing:-1px}
h3 span {color:#a80002}
p {padding-bottom:24px;}
/* header */
header {height:auto;padding-top:10px;width:100%;overflow:hidden;background:#BFD848}
#logo {display:block;}
.primary-nav {float:left;padding:0;width:71%}
.primary-nav li {float:right;padding-right:3px;padding-bottom:3px}
.primary-nav li a {display:block;font-size:22px;color:blue;line-height:40px;padding:0 20px;letter-spacing:-1px}
.primary-nav li a:hover, .primary-nav .active a {text-decoration:none;background:url(../images/menu_bg.png) repeat;color:white;}
.slider_bg {width:100%;height:404px;background:url(../images/bg_slider.jpg) 0 0 no-repeat ;position:relative;overflow:hidden;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4);margin-bottom:20px}
.slider {top:10px;right:10px;position:absolute;z-index:1;width:920px}
.slider .items {display:none}
.slider .pic {float:right;position:relative}
.banner {left:0px;top:0;position:absolute;width:271px;z-index:2;text-align:center}
.banner strong {font-size:36px;color:#bf0f0a;display:block;line-height:1.7em;text-transform:uppercase;padding:25px 0 0 0;letter-spacing:-2px}
.banner strong span {display:block;margin-top:-16px}
.banner b {display:block;font-size:17px;color:#312826;text-transform:uppercase;padding:0 0 15px 0;line-height:1.2em;font-family:"Times New Roman", Times, serif;}
.banner p {background:url(../images/quot1.png) 0 0 no-repeat}
.banner p span {display:block;background:url(../images/quot2.png) right bottom no-repeat;padding:0 0 0 0;color:#6c5f5b;padding-bottom:2px}
.slider .pagination {position:absolute;z-index:2;bottom:10px;left:107px}
.slider .pagination li {float:left;padding-right:3px}
.slider .pagination a {display:block;width:17px;height:17px;text-indent:-9999px;background:url(../images/buttons.png) right 0 no-repeat}
.slider .pagination a:hover, .slider .pagination .current a {background-position:left}
/* content */
#content {padding-bottom:20px}
#content2 {padding-bottom:20px}
.pad_left1 {padding-left:30px}
.pad_bot1 {padding-bottom:13px;text-align:justify}
.pad_bot2 {padding-bottom:24px}
.marg_right1 {margin-right:20px}
.mag-1{border-left: 1px solid #E1DBD6; padding-left: 20px;}
.mag-2{border-right: 1px solid #E1DBD6; padding-right: 20px;}
.box {background:#56300A;color:#faf3ed;box-shadow:0 0 5px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 5px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, .4)}
.box > div {background:url(../images/box_top.png) 0 top no-repeat;padding:30px;padding-top:0;overflow:hidden}
.box h2 {color:#CBE9F4;padding:15px 0 12px 0;text-align:center;}
.box h2 span {color:#faf3ed}
.box figure {padding-bottom:13px}
.box ul{margin:10px 0 0 0; }
.box ul li{padding:0 0 0 15px;background:url(../images/marker_1.gif) no-repeat center left;vertical-align:center; }
.list1 li a {font-style:italic;padding-left:12px;color:#faf3ed}
.list_1 {color:#fff}
.list_1:hover {text-decoration:none}
.button1 {float:right;display:inline-block;font-size:20px;color:#faf3ed;line-height:34px;padding:0 15px;background:#a80002;}
.button1:hover {text-decoration:none;color:#1e0000;background:#faf3ed}
.button2 {border:1px solid grey;display:inline-block;font-size:14px;color:#faf3ed;padding:4px 15px;background:#a80002;margin:3% 10% 0 0;}
.button2:hover {text-decoration:none;color:#1e0000;background:#FBE07D;}
.testimonials li span {float:left;width:40px;height:40px;font-size:30px;color:#faf3ed;line-height:34px;text-align:center;background:#a80002;margin-right:20px}
.testimonials li p {float:left;width:180px;padding-bottom:15px}
.testimonials li img {padding-top:2px}
.line1 {background:url(../images/line_vert1.gif) 285px 0 repeat-y}
.line2 {background:url(../images/line_vert1.gif) 615px 0 repeat-y}
.price {margin-top:-7px}
.price li {overflow:hidden;background:url(../images/price_bg.gif) 0 -6px repeat-x}
.price a {float:left;color:#220000;background:url(../images/marker_2.gif) 1px 11px no-repeat #faf3ed;padding-left:12px}
.price a:hover {text-decoration:none;color:#a80002}
.price span {float:right;background:#faf3ed}
.address {padding-bottom:0}
.address span {float:left;width:84px}
/* footer */
footer {font-size:15px;border-top:3px outset #56300A;}
footer a {color:blue;text-decoration:underline}
footer a:hover {text-decoration:none}
#icons {padding:5px 0 0 0}
#icons li {float:left;padding-right:9px}

/* forms */
#ContactForm {width:99%;}
#ContactForm span {float:left;width:111px;line-height:20px}
#ContactForm .wrapper {min-height:24px;margin-bottom:10px;}
#ContactForm .textarea_box {min-height:170px;width:100%;overflow:hidden;padding-bottom:9px}
#ContactForm a {margin:10px;}
#ContactForm .input {width:85%;height:18px;background:#faf3ed;padding:5px;color:#220000;font:14px Verdana, "Times New Roman", Times, serif;margin:0;float:left}
#ContactForm textarea {overflow:auto;width:85%;height:163px;background:#faf3ed;padding:5px;color:#220000;font:14px Verdana, "Times New Roman", Times, serif;margin:0}

#ContactForm2 span {float:left;width:28%;color:#333;font-weight:bold;}
#ContactForm2 .wrapper {margin-bottom:5px;}
#ContactForm2 .textarea_box {width:100%;overflow:hidden;}
#ContactForm2 a {margin-left:20px;float:right;}
#ContactForm2 .input {width:60%;background:#faf3ed;padding:1%;color:#220000;font:14px Arial, Helvetica, sans-serif;float:left}
#ContactForm2 textarea {overflow:auto;width:60%;min-height:95px;padding:1%;background:#faf3ed;color:#220000;font:14px Arial, Helvetica, sans-serif;}

table {width:100%;}
table th {background:#007AA2;color:white;padding:5px;vertical-align:top;border-right:3px solid white;}
table td {padding:10px;color:black;}
.tr1 {background:#FCFFB2;color:white;}
.tr2 {background:#D2E8ED;color:white;}
#float
	{
	top:150px;
	right:0px;
	margin:auto;
	position:fixed;
	background:white;
	z-index:1000;
	}
.im {max-width:138px;margin-bottom:10px;}
.cl {clear:both}
.m10 {margin-top:15px;text-align:justify;}
.m20 {margin-top:25px;text-align:justify;}
.pad {padding:0 0 10px 0;}